### Function

# GioUnix MountPoint guess_can_eject

#### Declaration [src]

    gboolean
    g_unix_mount_point_guess_can_eject (
      GUnixMountPoint* mount_point
    )

#### Description [src]

Guesses whether a Unix mount point can be ejected.

#### Parameters

`mount_point`

  Type: `GUnixMountPoint`

  A `GUnixMountPoint`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

True if `mount_point` is deemed to be ejectable; false otherwise.